Die Foren-SW läuft ohne erkennbare Probleme. Sollte doch etwas nicht funktionieren, bitte gerne hier jederzeit melden und wir kümmern uns zeitnah darum. Danke!

Version 1.4 Das angegebene Pfadformat wird nicht unterstützt

Alles zum Virtualisierungsmanagement und Servermanagement, was nicht direkt in ein festes Version-Schema paßt.

Moderatoren: irix, continuum, Dayworker

Guru
Beiträge: 2866
Registriert: 27.12.2004, 22:17

Version 1.4 Das angegebene Pfadformat wird nicht unterstützt

Beitragvon rprengel » 13.08.2008, 08:34

Hallo,

oben genannte Merldung erscheint wenn ein Kollege sich mittels Client am Virtualcenter-System anmelden will.
Andere Kollegen haben keine Probleme.
Kennt jemand das Thema?

Gruß

Ralf Prengel

Zurück zu „vCenter / VMware VirtualCenter“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste